# New ports collection makefile for:   normalize
# Date created:        31 January 2001
# Whom:                George Reid <greid@ukug.uk.freebsd.org>
#
# $FreeBSD: ports/audio/normalize/Makefile,v 1.8 2003/02/24 06:10:54 edwin Exp $
#

PORTNAME=	normalize
PORTVERSION=	0.7.5
PORTREVISION=	1
CATEGORIES=	audio
MASTER_SITES=	http://www.cs.columbia.edu/~cvaill/normalize/

MAINTAINER=	greid@ukug.uk.freebsd.org
COMMENT=	A tool for adjusting the volume of wave/MP3 files to a standard level

LIB_DEPENDS=	intl.4:${PORTSDIR}/devel/gettext

MAN1=		normalize.1 normalize-mp3.1

GNU_CONFIGURE=	yes

.include <bsd.port.mk>
